» Ubuntu » Paket

Error

two or more packages specified (boinc-client lucid-backports)